Advantech ADAMView 多個緩衝區溢位弱點

high Nessus Plugin ID 81700

概要

遠端主機受到多種緩衝區溢位弱點影響。

說明

遠端主機上裝有 HMI 軟體開發套件 Advantech ADAMView。因此會受到多個堆疊型緩衝區溢位弱點影響。遠端攻擊者可使用特製的顯示內容或 GNI 檔案來惡意利用這些瑕疵,進而執行任意程式碼。

解決方案

目前尚無可用的修正。

另請參閱

https://ics-cert.us-cert.gov/alerts/ICS-ALERT-14-323-02

Plugin 詳細資訊

嚴重性: High

ID: 81700

檔案名稱: scada_advantech_adamview_4_3.nbin

版本: 1.101

類型: local

代理程式: windows

系列: SCADA

已發布: 2015/3/9

已更新: 2024/7/17

支援的感應器: Nessus Agent, Nessus

風險資訊

VPR

風險因素: High

分數: 7.4

CVSS v2

風險因素: High

基本分數: 7.5

時間分數: 7.1

媒介: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS 評分資料來源: CVE-2014-8386

弱點資訊

CPE: cpe:/a:advantech:adamview

必要的 KB 項目: installed_sw/Advantech ADAMView

可被惡意程式利用: true

可輕鬆利用: Exploits are available

弱點發布日期: 2014/11/19

可惡意利用

Core Impact

參考資訊

CVE: CVE-2014-8386

BID: 71191